{% extends "base.html" %} {% block content %}
<main>
    <section class="reveal">
        <img src="photos/Akemi/akemi.jpg" class="rounded float-left img animated" alt="Photo de Akemi">
        <h1>J' Akemi de Katsuhiro Kensha</h1>
        <p>Née le 28 Janvier 2014</p>
        <p>Dysplasie A</p>
        <p>J' Akemi est la fille de Kyokkumi de Katsuhiro Kensha et de Hokusai Dan Jourdain.</p>
        <p>C'est une jolie femelle bringée qui possède le caractère doux et pacifique de son père.</p>
        <p>Son espièglerie nous amuse, c'est un vrai petit clown ! Lorsqu'elle fait une bêtise, elle essaye de se faire
            pardonner
            en réclamant de gros câlins que nous acceptons bien sûr en oubliant sa faute !</p>
        <p>Nous sommes un peu permissifs avec cette petite coquine bringée !</p>
        <p>Elle est très jolie et joue de son charme avec les étrangers en les inondant de lèchouilles baveuses. Elle
            cherche
            à se faire aimer par tout le monde.</p>
        <p>Cette demoiselle est très tolèrante vis-à-vis de ses congénères elle joue avec ses copains d'Agility sans
            aucune
            agressivité. Elle adore les cours d'éducation où je l'emmène toutes les semaines, elle y retrouve ses
            copains
            avec lesquels elle fait des « courses poursuites » dans le terrain. Elle est quand même très disciplinée et
            possède
            un très bon rappel.</p>
        <p>Son caractère génial nous permet de l'emmener partout avec nous... Elle fait partie de la famille.</p>
        <a href="akemi_photos.html">Les photos d'Akemi</a>
    </section>
    <section class="reveal">
        <img src="photos/Tsukiyo/tsukiyo.jpg" class="rounded float-right animated" alt="Photo de Tsukiyo">
        <h1>B' Tsukiyo</h1>
        <p>B' Tsukiyo est née à la maison le 27 Décembre 2006.</p>
        <p>La douceur de son regard fait craquer tous ceux qui la côtoient. Elle est gentille, conviviale et très
            joueuse. Sa
            sociabilité envers ses congénères fait aussi partie de son caractère.</p>
        <p>Elle est très douée pour l'agility, et c'est une grande partie de plaisir lorsque nous partons toutes les
            deux au
            Club d'Education le samedi matin !</p>
        <p>Bien sûr, elle est très motivée car elle a son croissant sur le chemin du retour...</p>
        <p>Elle a passé avec succès le CSAU (certificat de sociabilité) avec la mention « excellent ».</p>
        <p>C'est une petite chienne sans histoire, qui est toujours contente, sa bonne humeur est rassurante, c'est une
            comme
            une grande bouffée d'air frais qui vient nous régénérer !</p>
        <p>Elle évolue dans un grand jardin avec son papa Togan et sa grande copine Taranis avec laquelle elle pratique
            la chasse
            aux rongeurs et aux lézards.</p>
        <p>Sa partie de journée préférée est le soir, lorsqu'elle se couche devant la télé en espérant venir dormir
            dans la
            chambre ! Malgré sa jeunesse, elle est quand même très raisonnable car elle ne rechigne pas lorsqu'on lui
            met
            son tapis dans le couloir, malgré tout, on entend un imperceptible soupir nous montrant son désaccord.</p>
        <p>Par contre, le matin, ses grandes effusions de tendresse sont notre plus belle récompense.</p>
        <p>Palmarès :</p>
        <ul>
            <li>Exposition de Valence 2 Mars 2008-03-04</li>
            <li>1er excellent</li>
            <li>Meilleure de Groupe</li>
        </ul>
        <a href="tsukiyo_photos.html">Les photos de Tsukiyo</a>
    </section>
    <section id="kyokkumi" class="reveal">
        <img src="photos/Kyokkumi/kyokkumi.jpg" class="rounded float-left img animated" alt="Photo de Kyokkumi">
        <h1>Kyokkumi</h1>
        <p>Kyokkumi est née à la maison le 2 Janvier 2011.</p>
        <p>Père : Tozan Go Toukyou Takaryuu</p>
        <p>Mère : B'Tsukiyo de Katsuhiro Kensha</p>
        <p>Dysplasie – A </p>
        <p>A 3 semaines, c'était une petite boule de poils rousse , qui me donnait déjà la patte.</p>
        <p>Bien sûr, cette petite coquine avait décider de rester , et sa gentillesse envers nous me fit craquer.</p>
        <p>Elle coule des jours tranquilles avec sa mère, très permissive avec cette petite espiègle, qui n'hésite pas
            à jouer
            de son charme pour obtenir ce qu'elle veut !</p>
        <p>Je compris très vite qu'elle avait des dispositions pour l'Education, vu sa rapidité à obéir lorsqu'on la
            sollicite.
            Je l'emmène donc dans un club canin 2 fois par semaine pour sa plus grande joie, c'est un moment de
            complicité
            que nous partageons ensemble, elle va passer son Brevet d'obéissance bientôt.</p>
        <p>Elle pratique aussi le pistage avec aisance, et pour cette discipline, elle est la première de sa classe.</p>
        <p>Cette demoiselle est très conviviale envers tout le monde, et son plus grand plaisir est de venir nous faire
            de gros
            câlins le soir, pendant que nous regardons la télévision !</p>
        <p>C'est un grand moment de bonheur.</p>
        <a href="kyokkumi_photos.html">Les photos de Kyokkumi</a>
    </section>
    <section class="reveal">
        <img src="photos/Okinawa/okinawa.jpg" class="rounded float-right animated" alt="Photo de Okinawa">
        <h1>Okinawa of Shinsen En</h1>
        <p>Femelle rousse née le 25/07/98 - 22/09/2010</p>
        <p>Dyspasie A</p>
        <p> Okinawa nous a quittés le 22 Septembre 2010 en laissant un immense vide derrière elle.</p>
        <p>Elle a franchi le Pont de l'Arc en Ciel pour retrouver son compagnon Nodaïko... Notre grande douleur est
            toujours
            présente, mais, malgré tout, je pense qu'elle est heureuse de l'avoir retrouvé.</p>
        <p>Oki sera toujours au fond de notre coeur.</p>
        <p>Elle avait 2 mois lorsque j'ai été séduite par son air gai et insouciant, ses yeux rieurs et son éternel
            sourire.</p>
        <p>Sa bonne humeur m'a carrément fait craquer et j'ai décidé qu'elle serait « mon petit rayon de soleil ».</p>
        <p>Sa présence dans la maison a été remarquée tout de suite à cause de sa grande capacité à faire des bêtises.
            Elle
            est très vive, ses « pèches de jeunesse » passent un peu, ce ne serait pas « Okinawa » si elle était
            raisonnable
            ! Elle amuse tout le monde, c'est un vrai petit clown et c'est pour ça qu'on l'aime !</p>
        <p>Lors de ses promenades en ville, elle se fait remarquer par sa convivialité envers des personnes qu'elle ne
            connaît
            pas et à qui elle donne la patte allégrement en leur faisant des « léchouilles » bien baveuses !</p>
        <p>Avec son caractère enjoué et joueur, on peut aisément la comparer à une éternelle adolescente qui cherche à
            se faire
            remarquer.
        </p>
        <p>Je reste toujours ébahie par sa vivacité, quand je la vois attraper un oiseau au vol et me le ramener, en
            guise de
            cadeau !
        </p>
        <p>Elle aussi, a fait un petit tour sur les rings d'exposition et s'est très bien comportée.</p>
        <p>Exemples de son palmarès :</p>
        <ul>
            <li>1er excellent expo de St Etienne 1999</li>
            <li>RCACS 2ème excellent expo de Valence 2000</li>
            <li>RCACIB CACS 1er excellent expo de Perpignan 2000</li>
        </ul>
        <p>Okinawa évolue dans un grand jardin avec « compagnon » Nodaïko pendant la journée et dort dans la maison, le
            soir
            sur un grand tapis devant la porte de la chambre. De temps en temps, on a droit à un petit coup de langue,
            en
            pleine nuit. Elle ne peut pas s'en empêcher, c'est Okinawa.</p>
        <p>Le 22 Juin 2004, Okinawa a malheureusement perdu son compagnon Nodaïko et nous espèrons que ses prochains
            bébés lui
            aideront à surmonter sa tristesse et à retrouver sa joie de vivre.</p>
        <p>Nodaïko était un chien exceptionnel avec lequel nous avons passé des moments intenses et inoubliables.</p>
        <p>C'était mon Ami et il me manque terriblement.</p>
        <p>Mon seul souhait est de le retrouver un jour, là haut, au Paradis des Animaux.</p>
        <a href="okinawa_photos.html">Les photos de Okinawa</a>
    </section>
    <section class="reveal">
        <img src="photos/Wakame/wakame.jpg" class="rounded float-left img animated" alt="Photo de Wakame" width="400"
            height="325">
        <h1>Wakame</h1>
        <p>Wakame est née à la maison le 14 Décembre 2004. Sa mère est Okinawa et son père Kasuga, superbe chien, primé
            au Japon.</p>
        <p>C'est une petite chienne sans problème, qui a passé les 2 premiers mois de sa vie avec ses frères et soeurs,
            sans
            histoire !! Elle s'est montrée très protectrice avec une de ses soeurs, plus petite qu'elle .Je fus séduite
            par
            son affection, sa prestance , son caractère fier et pourtant si gentil, et bien sûr, sa beauté.</p>
        <p>A quelques semaines, c'était déjà mon petit « pot de colle » car elle me suivait partout, et je suis sûre
            qu'elle
            savait déjà que je la garderai !</p>
        <p>Je l'emmène à l'école des chiots toutes les semaines et les éducateurs sont évidemment séduits par son
            intelligence
            et sa capacité à faire de l'agility.</p>
        <p>C'est une petite coquine, très séductrice, pour obtenir ce qu'elle veut ! Okinawa est une mère très « cool »
            avec
            sa fille, heureusement que je suis là pour lui imposer ses limites.</p>
        <p>C'est une petite boule de tendresse qui donne la patte aux visiteurs en guise de bienvenue.</p>
        <p>Nous l'adorons !</p>
        <p>Wakame nous a quittés le 2 Mai 2016 à l’âge de 11 ans.</p>
        <a href="wakame_photos.html">Les photos de Wakame</a>
    </section>
</main>
{% endblock %}